Revoke a signed-in session
DELETE
/account/sessions/{sessionId}Revoke a signed-in session. API keys receive a browser continuation; OAuth acts as its consenting user.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
sessionId*string
Length
1 <= length <= 200Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/account/sessions/string" \ -H "Idempotency-Key: stringst"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}